/* top bar nav on top of template good for staic links link sections etc.*/
.topbar{
color:#fff;
background-color:#222;
/*ajust the top bar height*/
height:30px;
text-align:right;
text-decoration:none;
padding-top:5px;
padding-right:5px;
display:block;
white-space:nowrap;
}
.topbar a:link{color:White;}
.topbar a:visited{color:White;}
.topbar a:hover{color:White;}

/* Wrapper Footer Trick */
#Wrapper {
height:auto !important;
/*this works hand in hand with the #FooterWrapper min-height: settings */
min-height:90%;
}

/* Heading Color and Height control*/
#Header {
background-image:url(../images/brb.png);
background-repeat: repeat-x;
}

/*Menu Wrapper to cover the width if needed*/
#MenuWrapper{
	background-color:#333;
	width:100%;
	height:25px;
	white-space:nowrap;
	/*need for  FF div not working right*/
	margin:0 auto;
	padding-top:5px;
	}

/* Main Body Padding */
.MainBody{padding:8px;}
	
/* Start of layout Center Mass */

/* End of layout Center Mass */

/* Centers the footer links etc.*/
.center{margin:0 auto;text-align: center; }
#FooterWrapper{
padding:10px;
clear:both;	
/*this works hand in hand with the #Wrapper min-height: settings */
min-height:10%;
background-color: #222;
}


#dropshadow {
  margin: 0 auto;
  max-width: 1008px;
  background-image: url(../images/dropshadow.png);
  background-repeat: repeat-y; }

#container {
  max-width: 980px;
  margin: 0 auto;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff; }

#top {
  height: 30px;
  margin: 0;
  padding: 5px 5px 0 5px;
  color: #FFECCC;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  background-image: url(../images/top_bg.jpg);
  background-repeat: no-repeat;
  position: inherit;
  z-index:99;
}

#top a:link, #top a:visited {
  color: #FFECCC;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  height: 30px;
  text-decoration: none; }

#top a:hover {
  color: #FFECCC;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  height: 30px;
  text-decoration: none; }

#top p {
  padding: 0;
  margin-top: 5px; }

#top img {
  padding: 0;
  margin-top: -5px; }

#masthead {
  max-width: 980px;
  height: 294px;
  background-image: url(../images/masthead_bg.jpg);
  background-repeat: no-repeat;
  overflow:hidden; 
}

#topnav {
  height: 35px;
  background-image: url(../images/topnav_bg.jpg);
  background-repeat: no-repeat;
  max-width: 960px;
  padding-top: 65px;
  padding-left: 20px;
  position: inherit;
    z-index:99;
}

#menu {
  height: 35px;
  margin-top: 65px;
  margin-left: 30px; }

#content {
  clear: both;
  padding: 30px;
   }

#leftcol {
  float: left;
  width: 670px;
  padding-right: 20px; }

#rightcol {
  float: right;
  width: 200px;
  border-left: 2px solid #811F38;
  padding-left: 20px; }

#footer {
  clear:both;
  max-width: 950px;
  /*height: 54px;*/
  background-image: url(../images/footer.jpg);
  background-repeat: no-repeat;
  color: #fff;
  font-family: 'Avenir LT W01_55 Roman',Verdana, Geneva, sans-serif;
  font-size: 0.95em;
  padding-top: 10px;
  padding-left: 30px;
  padding-bottom:20px;
  border-top: 2px solid #fff; 
/*  border-left: 2px solid #fff;
  border-right: 2px solid #fff;}*/
  }

#footer a:link, #footer a:visited {
  color: #fff; }

#footer a:hover {
  color: #ffedcc; }

@media only screen and (max-width: 768px) {
	
#topnav {
  height: auto;
	background:#811F38;
  background-image: url(../images/topnav_bg.jpg);
  background-repeat: no-repeat;
  max-width: 960px;
  padding-top: 65px;
  padding-left: 20px;
  position: inherit;
    z-index:99;
	}
	
#leftcol {
  float: left;
  max-width: 100%;
  padding-right: 20px; }

#rightcol {
  float: right;
  width: 100%;
  border-left: 0px solid #811F38;
  border-top: 2px solid #811F38;
  padding-left: 0px; }	
	
}

@media only screen and (max-width: 500px) {
	
#topnav {
  height: auto;
	background:#811F38;
  background-image: url(../images/topnav_bg.jpg);
  background-repeat: no-repeat;
  max-width: 960px;
  padding-top: 65px;
  padding-left: 20px;
  position: inherit;
    z-index:99;
	background-size: 180%;
}

